package cn.quant.andy.text;

import java.text.ParseException;

/**
 * Created by Administrator on 2021/7/29 0029.
 */
public class IntStringFormatter extends StringFormatter {

    public final static String FORMATTER_TYPE = "i";

    @Override
    Group format(String pattern, String text) throws ParseException {
        Group group = new Group();
        group.value = Integer.parseInt(text);
        return group;
    }
}
